[
  {
    "id":1,
    "text":"Svenska"
  },
  {
    "id":2,
    "text":"A2"
  },
  {
    "id":3,
    "text":"Tx"
  },
  {
    "id":4,
    "text":"Anslut till PC"
  },
  {
    "id":5,
    "text":"Laddar"
  },
  {
    "id":6,
    "text":"Spänning"
  },
  {
    "id":7,
    "text":"På"
  },
  {
    "id":8,
    "text":"Av"
  },
  {
    "id":9,
    "text":"Ja"
  },
  {
    "id":10,
    "text":"Nej"
  },
  {
    "id":11,
    "text":"Ok"
  },
  {
    "id":12,
    "text":"Bakåt"
  },
  {
    "id":13,
    "text":"Ändra"
  },
  {
    "id":14,
    "text":"Kopiera"
  },
  {
    "id":15,
    "text":"Radera"
  },
  {
    "id":16,
    "text":"Nästa"
  },
  {
    "id":17,
    "text":"Ingen"
  },
  {
    "id":18,
    "text":"Auto"
  },
  {
    "id":19,
    "text":"Användare"
  },
  {
    "id":20,
    "text":"Lägg till"
  },
  {
    "id":21,
    "text":"Rev."
  },
  {
    "id":22,
    "text":"Prop."
  },
  {
    "id":23,
    "text":"Standard"
  },
  {
    "id":24,
    "text":"Sym."
  },
  {
    "id":25,
    "text":"Esc"
  },
  {
    "id":26,
    "text":"..."
  },
  {
    "id":27,
    "text":"%"
  },
  {
    "id":28,
    "text":"s"
  },
  {
    "id":29,
    "text":"min"
  },
  {
    "id":30,
    "text":"h"
  },
  {
    "id":31,
    "text":"ft"
  },
  {
    "id":32,
    "text":"m"
  },
  {
    "id":33,
    "text":"°C"
  },
  {
    "id":34,
    "text":"F"
  },
  {
    "id":35,
    "text":"V"
  },
  {
    "id":36,
    "text":"°"
  },
  {
    "id":37,
    "text":"Ack"
  },
  {
    "id":38,
    "text":"Modell"
  },
  {
    "id":39,
    "text":"Mode"
  },
  {
    "id":40,
    "text":"Opt."
  },
  {
    "id":41,
    "text":"Stopp"
  },
  {
    "id":42,
    "text":"Clr"
  },
  {
    "id":43,
    "text":"Meny"
  },
  {
    "id":44,
    "text":"Sida"
  },
  {
    "id":45,
    "text":"Kontrast"
  },
  {
    "id":46,
    "text":"Telemetri"
  },
  {
    "id":47,
    "text":"Rx på/Log av"
  },
  {
    "id":48,
    "text":"Volym"
  },
  {
    "id":49,
    "text":"Bakgr. Belysn"
  },
  {
    "id":50,
    "text":"Intensitet"
  },
  {
    "id":51,
    "text":"10 sekunder"
  },
  {
    "id":52,
    "text":"60 sekunder"
  },
  {
    "id":53,
    "text":"Hela tiden"
  },
  {
    "id":54,
    "text":"Huvudmeny"
  },
  {
    "id":55,
    "text":"Finustering"
  },
  {
    "id":56,
    "text":"Timers/Sensorer"
  },
  {
    "id":57,
    "text":"Dataanalyserare"
  },
  {
    "id":58,
    "text":"System"
  },
  {
    "id":59,
    "text":"Info"
  },
  {
    "id":60,
    "text":"Modellval"
  },
  {
    "id":61,
    "text":"Ny modell"
  },
  {
    "id":62,
    "text":"Grundinställningar"
  },
  {
    "id":63,
    "text":"Tilldelning funktioner"
  },
  {
    "id":64,
    "text":"Tilldelning servo"
  },
  {
    "id":65,
    "text":"Inställning servo"
  },
  {
    "id":66,
    "text":"Flyglägen"
  },
  {
    "id":67,
    "text":"Flyglägestrim"
  },
  {
    "id":68,
    "text":"Dual Rate/Exponential"
  },
  {
    "id":69,
    "text":"Fria mixar"
  },
  {
    "id":70,
    "text":"Användarfilter"
  },
  {
    "id":71,
    "text":"Kurvor"
  },
  {
    "id":72,
    "text":"Timers"
  },
  {
    "id":73,
    "text":"Sensorer/Loggning"
  },
  {
    "id":74,
    "text":"Telemetri som visas"
  },
  {
    "id":75,
    "text":"Konfiguration"
  },
  {
    "id":76,
    "text":"Räckvidd och servotest"
  },
  {
    "id":77,
    "text":"Visa spaklägena"
  },
  {
    "id":78,
    "text":"Spak och brytarinställning"
  },
  {
    "id":79,
    "text":"Trådfri lärar/elev"
  },
  {
    "id":80,
    "text":"Mottagarutgång"
  },
  {
    "id":81,
    "text":"Flygplan"
  },
  {
    "id":82,
    "text":"Helikopter"
  },
  {
    "id":83,
    "text":"Allmänt"
  },
  {
    "id":84,
    "text":"Modelltyp:"
  },
  {
    "id":85,
    "text":"Namn:"
  },
  {
    "id":86,
    "text":"Vingtyp:"
  },
  {
    "id":87,
    "text":"0 Klaff|1 Skev"
  },
  {
    "id":88,
    "text":"0 Klaff|2 Skev"
  },
  {
    "id":89,
    "text":"1 Klaff|2 Skev"
  },
  {
    "id":90,
    "text":"2 Klaff|2 Skev"
  },
  {
    "id":91,
    "text":"2 Klaff|4 Skev"
  },
  {
    "id":92,
    "text":"4 Klaff|2 Skev"
  },
  {
    "id":93,
    "text":"4 Klaff|4 Skev"
  },
  {
    "id":94,
    "text":"Stjärttyp:"
  },
  {
    "id":95,
    "text":"Normal 1H1V"
  },
  {
    "id":96,
    "text":"V-stabbe 2H"
  },
  {
    "id":97,
    "text":"Ailevator 2H1V"
  },
  {
    "id":98,
    "text":"Normal 2H2V"
  },
  {
    "id":99,
    "text":"Ingen - Delta"
  },
  {
    "id":100,
    "text":"Antal motorer:"
  },
  {
    "id":101,
    "text":"Antal luftbromsar"
  },
  {
    "id":102,
    "text":"Antal landställ"
  },
  {
    "id":103,
    "text":"Typ av fail safe"
  },
  {
    "id":104,
    "text":"Fail safe"
  },
  {
    "id":105,
    "text":"Fail safe fördröjning"
  },
  {
    "id":106,
    "text":"Hold"
  },
  {
    "id":107,
    "text":"Tilldelning av funktion"
  },
  {
    "id":108,
    "text":"Skevroder"
  },
  {
    "id":109,
    "text":"Höjdroder"
  },
  {
    "id":110,
    "text":"Sidroder"
  },
  {
    "id":111,
    "text":"Motor"
  },
  {
    "id":112,
    "text":"Luftbroms"
  },
  {
    "id":113,
    "text":"Klaff"
  },
  {
    "id":114,
    "text":"Ställ"
  },
  {
    "id":115,
    "text":"Kalibrering"
  },
  {
    "id":116,
    "text":"Trim"
  },
  {
    "id":117,
    "text":"Trim-max"
  },
  {
    "id":118,
    "text":"Autotrim"
  },
  {
    "id":119,
    "text":"Autojustering trimmar"
  },
  {
    "id":120,
    "text":"Gör bara långsamma utslag"
  },
  {
    "id":121,
    "text":"Skevroder"
  },
  {
    "id":122,
    "text":"Klaff"
  },
  {
    "id":123,
    "text":"Motor"
  },
  {
    "id":124,
    "text":"Servo no."
  },
  {
    "id":125,
    "text":"Subtrim"
  },
  {
    "id":126,
    "text":"Max positivt"
  },
  {
    "id":127,
    "text":"Max negativt"
  },
  {
    "id":128,
    "text":"Max positiv gräns"
  },
  {
    "id":129,
    "text":"Max negativ gräns"
  },
  {
    "id":130,
    "text":"Fail safe läge"
  },
  {
    "id":131,
    "text":"Fördröjning positiv/negativ"
  },
  {
    "id":132,
    "text":"Reversera"
  },
  {
    "id":133,
    "text":"Servo offset"
  },
  {
    "id":134,
    "text":"Kontroll"
  },
  {
    "id":135,
    "text":"Välj spak/brytare"
  },
  {
    "id":136,
    "text":"Rör önskad spak/brytare för"
  },
  {
    "id":137,
    "text":"att aktivera. Spaken kommer"
  },
  {
    "id":138,
    "text":"upptäckas automatiskt"
  },
  {
    "id":139,
    "text":"Namn"
  },
  {
    "id":140,
    "text":"Fördröjning"
  },
  {
    "id":141,
    "text":"Brytare"
  },
  {
    "id":142,
    "text":"Subtrim"
  },
  {
    "id":143,
    "text":"Funktion"
  },
  {
    "id":144,
    "text":"Utslag"
  },
  {
    "id":145,
    "text":"Dual-rate"
  },
  {
    "id":146,
    "text":"Expo"
  },
  {
    "id":147,
    "text":"Redigera DR/Expo"
  },
  {
    "id":148,
    "text":"Från"
  },
  {
    "id":149,
    "text":"Till"
  },
  {
    "id":150,
    "text":"Värde"
  },
  {
    "id":151,
    "text":"Mixkurva"
  },
  {
    "id":152,
    "text":"In"
  },
  {
    "id":153,
    "text":"Ut"
  },
  {
    "id":154,
    "text":"Kurvtyp"
  },
  {
    "id":155,
    "text":"Standard"
  },
  {
    "id":156,
    "text":"X>0"
  },
  {
    "id":157,
    "text":"X<0"
  },
  {
    "id":158,
    "text":"|X|"
  },
  {
    "id":159,
    "text":"positiv"
  },
  {
    "id":160,
    "text":"negativ"
  },
  {
    "id":161,
    "text":"± symmetrisk"
  },
  {
    "id":162,
    "text":"3-läges"
  },
  {
    "id":163,
    "text":"5-läges"
  },
  {
    "id":164,
    "text":"7-läges"
  },
  {
    "id":165,
    "text":"9-läges"
  },
  {
    "id":166,
    "text":"Fördröjning"
  },
  {
    "id":167,
    "text":"Fördröjning negativ"
  },
  {
    "id":168,
    "text":"Punkt"
  },
  {
    "id":169,
    "text":"Tidtagardetaljer"
  },
  {
    "id":170,
    "text":"Normal"
  },
  {
    "id":171,
    "text":"Varv"
  },
  {
    "id":172,
    "text":"Utgångsvärde"
  },
  {
    "id":173,
    "text":"Målvärde"
  },
  {
    "id":174,
    "text":"Tidtagartyp"
  },
  {
    "id":175,
    "text":"Larmtyp"
  },
  {
    "id":176,
    "text":"Nollställning"
  },
  {
    "id":177,
    "text":"Lång reset"
  },
  {
    "id":178,
    "text":"kort reset"
  },
  {
    "id":179,
    "text":"Pip 1"
  },
  {
    "id":180,
    "text":"Pip 2"
  },
  {
    "id":181,
    "text":"Röst"
  },
  {
    "id":182,
    "text":"Flyglägen aktiv"
  },
  {
    "id":183,
    "text":"Timer"
  },
  {
    "id":184,
    "text":"Telem"
  },
  {
    "id":185,
    "text":"Språk"
  },
  {
    "id":186,
    "text":"Mode 1-4"
  },
  {
    "id":187,
    "text":"1:SID+HÖJD|GAS+SKEV"
  },
  {
    "id":188,
    "text":"2:SID+GAS|HÖJD+SKEV"
  },
  {
    "id":189,
    "text":"3:HÖJD+SKEV|SID+GAS"
  },
  {
    "id":190,
    "text":"4:GAS+SKEV|SID+HÖJD"
  },
  {
    "id":191,
    "text":"Ljudprofil"
  },
  {
    "id":192,
    "text":"Tyst"
  },
  {
    "id":193,
    "text":"Bara pip"
  },
  {
    "id":194,
    "text":"Pip+Röst"
  },
  {
    "id":195,
    "text":"Bara röst"
  },
  {
    "id":196,
    "text":"Datum (yyyy/mm/dd"
  },
  {
    "id":197,
    "text":"Tid"
  },
  {
    "id":198,
    "text":"Måttenheter"
  },
  {
    "id":199,
    "text":"Meter"
  },
  {
    "id":200,
    "text":"Fot"
  },
  {
    "id":201,
    "text":"Temperaturenhet"
  },
  {
    "id":202,
    "text":"Calcius"
  },
  {
    "id":203,
    "text":"Fahrenheit"
  },
  {
    "id":204,
    "text":"Steg"
  },
  {
    "id":205,
    "text":"Loggningsintervall"
  },
  {
    "id":206,
    "text":"Anv.namn"
  },
  {
    "id":207,
    "text":"Triminställning"
  },
  {
    "id":208,
    "text":"Global"
  },
  {
    "id":209,
    "text":"Specifik"
  },
  {
    "id":210,
    "text":"Specifik subtrim"
  },
  {
    "id":211,
    "text":"Inaktivitetsvarning"
  },
  {
    "id":212,
    "text":"100HZ"
  },
  {
    "id":213,
    "text":"50HZ"
  },
  {
    "id":214,
    "text":"10HZ"
  },
  {
    "id":215,
    "text":"5HZ"
  },
  {
    "id":216,
    "text":"2HZ"
  },
  {
    "id":217,
    "text":"1HZ"
  },
  {
    "id":218,
    "text":"5min"
  },
  {
    "id":219,
    "text":"10min"
  },
  {
    "id":220,
    "text":"1timme"
  },
  {
    "id":221,
    "text":"Använd utökade ändlägen"
  },
  {
    "id":222,
    "text":"Sändarfrekvens"
  },
  {
    "id":223,
    "text":"-)"
  },
  {
    "id":224,
    "text":"Servohastighet"
  },
  {
    "id":225,
    "text":"Räckviddsprov"
  },
  {
    "id":226,
    "text":"Start"
  },
  {
    "id":227,
    "text":"Stop"
  },
  {
    "id":228,
    "text":"Produkt"
  },
  {
    "id":229,
    "text":"Version"
  },
  {
    "id":230,
    "text":"Produkt-id"
  },
  {
    "id":231,
    "text":"Ledigt på SD-kort"
  },
  {
    "id":232,
    "text":"Mb av"
  },
  {
    "id":233,
    "text":"Visa spaklägena (1/2)"
  },
  {
    "id":234,
    "text":"Visa spaklägena (2/2)"
  },
  {
    "id":235,
    "text":"Kalib"
  },
  {
    "id":236,
    "text":"Rör alla propotionella spakar/reglage"
  },
  {
    "id":237,
    "text":"till ändlägena ett par gånger"
  },
  {
    "id":238,
    "text":"lämna dem sedan centrerade"
  },
  {
    "id":239,
    "text":"och tryck på \"Kalib\" igen. Klart!"
  },
  {
    "id":240,
    "text":"Elevbrytare"
  },
  {
    "id":241,
    "text":"Lärare"
  },
  {
    "id":242,
    "text":"Elev"
  },
  {
    "id":243,
    "text":"Aktiv"
  },
  {
    "id":244,
    "text":"Kanal"
  },
  {
    "id":245,
    "text":"Bestämt utgångposition"
  },
  {
    "id":246,
    "text":"Slå på"
  },
  {
    "id":247,
    "text":"Slå av"
  },
  {
    "id":248,
    "text":"Kontroll"
  },
  {
    "id":249,
    "text":"Typ av kontroll"
  },
  {
    "id":250,
    "text":"Proportional"
  },
  {
    "id":251,
    "text":"2-axlig spak"
  },
  {
    "id":252,
    "text":"Std brytare"
  },
  {
    "id":253,
    "text":"3-pos brytare"
  },
  {
    "id":254,
    "text":"Knapp"
  },
  {
    "id":255,
    "text":"Scrollhjul"
  },
  {
    "id":256,
    "text":"Status"
  },
  {
    "id":257,
    "text":"Knapp med minne"
  },
  {
    "id":258,
    "text":"Centr"
  },
  {
    "id":259,
    "text":"Spänning Rx"
  },
  {
    "id":260,
    "text":"Tx Batteri"
  },
  {
    "id":261,
    "text":"Loggning"
  },
  {
    "id":262,
    "text":"Tar emot"
  },
  {
    "id":263,
    "text":"Ej aktiv"
  },
  {
    "id":264,
    "text":"Ej tilldelad"
  },
  {
    "id":265,
    "text":"T:"
  },
  {
    "id":266,
    "text":"Rec:"
  },
  {
    "id":267,
    "text":"Avancerade inställningar"
  },
  {
    "id":268,
    "text":"Användarmeny inställningar"
  },
  {
    "id":269,
    "text":"Basic"
  },
  {
    "id":270,
    "text":"Alla"
  },
  {
    "id":271,
    "text":"Andra valbara brytare"
  },
  {
    "id":272,
    "text":"Gaspådrag av"
  },
  {
    "id":273,
    "text":"Tomgång"
  },
  {
    "id":274,
    "text":"Autotrim-brytare"
  },
  {
    "id":275,
    "text":"Loggningsbrytare"
  },
  {
    "id":276,
    "text":"Markeringsbrytare"
  },
  {
    "id":277,
    "text":"Röstrapporteringsbrytare"
  },
  {
    "id":278,
    "text":"Brytare för motor av"
  },
  {
    "id":279,
    "text":"Brytare för tomgång"
  },
  {
    "id":280,
    "text":"Motor av värde"
  },
  {
    "id":281,
    "text":"Motor tomgångsläge"
  },
  {
    "id":282,
    "text":"Kopiera markerat flygläge?"
  },
  {
    "id":283,
    "text":"Motortyp"
  },
  {
    "id":284,
    "text":"Ett håll"
  },
  {
    "id":285,
    "text":"Två håll"
  },
  {
    "id":286,
    "text":"Swash typ"
  },
  {
    "id":287,
    "text":"3 Servon (120°)"
  },
  {
    "id":288,
    "text":"4 Servon (90°)"
  },
  {
    "id":289,
    "text":"Mekanisk"
  },
  {
    "id":290,
    "text":"Gyro gain"
  },
  {
    "id":291,
    "text":"Vardera servoposition"
  },
  {
    "id":292,
    "text":"Fram"
  },
  {
    "id":293,
    "text":"Bak"
  },
  {
    "id":294,
    "text":"Okets längs (Servo 1-4)"
  },
  {
    "id":295,
    "text":"Vinkel"
  },
  {
    "id":296,
    "text":"Rotation"
  },
  {
    "id":297,
    "text":"Roll"
  },
  {
    "id":298,
    "text":"Pitch"
  },
  {
    "id":299,
    "text":"Yaw"
  },
  {
    "id":300,
    "text":"Kollektiv"
  },
  {
    "id":301,
    "text":"Gyro gain"
  },
  {
    "id":302,
    "text":"Konstant"
  },
  {
    "id":303,
    "text":"Swash"
  },
  {
    "id":304,
    "text":"Användarnamn"
  },
  {
    "id":305,
    "text":"Är du säker?"
  },
  {
    "id":306,
    "text":"Data"
  },
  {
    "id":307,
    "text":"Lås"
  },
  {
    "id":308,
    "text":"Topp/På"
  },
  {
    "id":309,
    "text":"Botten/Av"
  },
  {
    "id":310,
    "text":"Center"
  },
  {
    "id":311,
    "text":"USB"
  },
  {
    "id":312,
    "text":"Ny kan du ansluta din USB-kabel"
  },
  {
    "id":313,
    "text":"För att avbryta tryck på ESC"
  },
  {
    "id":314,
    "text":"Sätt alla spakar/brytare i utgångsläge"
  },
  {
    "id":315,
    "text":"Slut på minne"
  },
  {
    "id":316,
    "text":"Enhetsfel"
  },
  {
    "id":317,
    "text":"Tog för lång tid"
  },
  {
    "id":318,
    "text":"Indexet är orimligt"
  },
  {
    "id":319,
    "text":"Gick inte öppna filen"
  },
  {
    "id":320,
    "text":"Filen är korrupt"
  },
  {
    "id":321,
    "text":"Metoden stöds ej"
  },
  {
    "id":322,
    "text":"Ljud: fel RIFF ID"
  },
  {
    "id":323,
    "text":"Ljud: fel Wave format"
  },
  {
    "id":324,
    "text":"Ljud: fel formatdel"
  },
  {
    "id":325,
    "text":"Ljud: formatet stöds ej"
  },
  {
    "id":326,
    "text":"Ljud: fel antal kanaler"
  },
  {
    "id":327,
    "text":"Ljud: fel sample rate"
  },
  {
    "id":328,
    "text":"Ljud: fel bits per sample"
  },
  {
    "id":329,
    "text":"Ljud: fel data ID"
  },
  {
    "id":330,
    "text":"Ljud: fel extraformat bitar"
  },
  {
    "id":331,
    "text":"Ljud: fel FACTCHUNK ID"
  },
  {
    "id":332,
    "text":"Kunde inte spara konfigurationen"
  },
  {
    "id":333,
    "text":"Kunde inte öppna konfigurationen"
  },
  {
    "id":334,
    "text":"Kunde inte spara modellminnet"
  },
  {
    "id":335,
    "text":"Kunde inte öppna modellminnet"
  },
  {
    "id":336,
    "text":"Minnet låst"
  },
  {
    "id":337,
    "text":"En eller flera kontroller var inte valda"
  },
  {
    "id":338,
    "text":"Läser in..."
  },
  {
    "id":339,
    "text":"Swashmix"
  },
  {
    "id":340,
    "text":"Gyroinställningar"
  },
  {
    "id":341,
    "text":"Gyro/Guvernör"
  },
  {
    "id":342,
    "text":"Guvernör"
  },
  {
    "id":343,
    "text":"Guvernörinställningar"
  },
  {
    "id":344,
    "text":"Läge"
  },
  {
    "id":345,
    "text":"Tomgång"
  },
  {
    "id":346,
    "text":"Grupp"
  },
  {
    "id":347,
    "text":"Sparar..."
  },
  {
    "id":348,
    "text":"Ljudspelare"
  },
  {
    "id":349,
    "text":"«  Upp en mapp"
  },
  {
    "id":350,
    "text":"Autorot."
  },
  {
    "id":351,
    "text":"Check the Functions & Servo Assignment"
  },
  {
    "id":352,
    "text":"Är du säker?"
  },
  {
    "id":353,
    "text":"Slår bara genom på nya modeller"
  },
  {
    "id":354,
    "text":"Skapa och aktivera modell"
  },
  {
    "id":355,
    "text":"Alarm"
  },
  {
    "id":356,
    "text":"Bara visad"
  },
  {
    "id":357,
    "text":"Logiska brytare"
  },
  {
    "id":358,
    "text":"Andra modellinställningar"
  },
  {
    "id":359,
    "text":"Villkor"
  },
  {
    "id":360,
    "text":"Log."
  },
  {
    "id":361,
    "text":"Använd ändringar?"
  },
  {
    "id":362,
    "text":"Digital trim"
  },
  {
    "id":363,
    "text":"Sätt till förvalt flygläge"
  },
  {
    "id":364,
    "text":"Nollställ alla flyglägen"
  },
  {
    "id":365,
    "text":"Ta bort flygläge"
  },
  {
    "id":366,
    "text":"Värde"
  },
  {
    "id":367,
    "text":"Kurva"
  },
  {
    "id":368,
    "text":"Skevroderdiffrentiering"
  },
  {
    "id":369,
    "text":"Upp"
  },
  {
    "id":370,
    "text":"Ner"
  },
  {
    "id":371,
    "text":"Sensor"
  },
  {
    "id":372,
    "text":"Dubbel"
  },
  {
    "id":373,
    "text":"Ljud vid händelse"
  },
  {
    "id":374,
    "text":"Fil"
  },
  {
    "id":375,
    "text":"Repetera"
  },
  {
    "id":376,
    "text":"Återställ tememetriinställningar?"
  },
  {
    "id":377,
    "text":"NESW"
  },
  {
    "id":378,
    "text":"Antenn"
  },
  {
    "id":379,
    "text":"Systemljud"
  },
  {
    "id":380,
    "text":"Uppstart"
  },
  {
    "id":381,
    "text":"Mottagare bunden"
  },
  {
    "id":382,
    "text":"Låg spänning sändaren"
  },
  {
    "id":383,
    "text":"Förlorad signal"
  },
  {
    "id":384,
    "text":"Autotrim aktiv"
  },
  {
    "id":385,
    "text":"V-tail mix"
  },
  {
    "id":386,
    "text":"Ailevator"
  },
  {
    "id":387,
    "text":"Deltamix"
  },
  {
    "id":388,
    "text":"Minne"
  },
  {
    "id":389,
    "text":"Huvudvärde"
  },
  {
    "id":390,
    "text":"Källa"
  },
  {
    "id":391,
    "text":"Brytare"
  },
  {
    "id":392,
    "text":"Mixutgång"
  },
  {
    "id":393,
    "text":"Huvudsändare"
  },
  {
    "id":394,
    "text":"Slavsändare"
  },
  {
    "id":395,
    "text":"Slav Dual rate"
  },
  {
    "id":396,
    "text":"Jetibox"
  },
  {
    "id":397,
    "text":"Tilldela automatiskt?"
  },
  {
    "id":398,
    "text":"Verkligen kalibrera?"
  },
  {
    "id":399,
    "text":"Slut på räckviddstestet"
  },
  {
    "id":400,
    "text":"Slå av uppstartsfrågan"
  },
  {
    "id":401,
    "text":"Starta sändaren?"
  },
  {
    "id":402,
    "text":"Nätadapter"
  },
  {
    "id":403,
    "text":"Alarm som morsekod...   >>"
  },
  {
    "id":404,
    "text":"Slå på morsekodalarm"
  },
  {
    "id":405,
    "text":"Dra ner till tomgång"
  },
  {
    "id":406,
    "text":"Altitude.wav"
  },
  {
    "id":407,
    "text":"LowU_B.wav"
  },
  {
    "id":408,
    "text":"Capacity.wav"
  },
  {
    "id":409,
    "text":"Distance.wav"
  },
  {
    "id":410,
    "text":"E.wav"
  },
  {
    "id":411,
    "text":"F.wav"
  },
  {
    "id":412,
    "text":"G.wav"
  },
  {
    "id":413,
    "text":"High_RPM.wav"
  },
  {
    "id":414,
    "text":"Current.wav"
  },
  {
    "id":415,
    "text":"J.wav"
  },
  {
    "id":416,
    "text":"HighSpee.wav"
  },
  {
    "id":417,
    "text":"Low_RPM.wav"
  },
  {
    "id":418,
    "text":"M.wav"
  },
  {
    "id":419,
    "text":"N.wav"
  },
  {
    "id":420,
    "text":"LowU_BEC.wav"
  },
  {
    "id":421,
    "text":"HighTBEC.wav"
  },
  {
    "id":422,
    "text":"Vario.wav"
  },
  {
    "id":423,
    "text":"HighT_B.wav"
  },
  {
    "id":424,
    "text":"Weak_Sig.wav"
  },
  {
    "id":425,
    "text":"HighT_A.wav"
  },
  {
    "id":426,
    "text":"Low_U.wav"
  },
  {
    "id":427,
    "text":"LowSpeed.wav"
  },
  {
    "id":428,
    "text":"LowU_A.wav"
  },
  {
    "id":429,
    "text":"LowU_B.wav"
  },
  {
    "id":430,
    "text":"LowU_C.wav"
  },
  {
    "id":431,
    "text":"LowUCell.wav"
  },
  {
    "id":432,
    "text":"Varning: Spakarnas funktion har ändrats"
  },
  {
    "id":433,
    "text":"Alarm"
  },
  {
    "id":434,
    "text":"Svag signal"
  },
  {
    "id":435,
    "text":"Ansluta via USB?"
  },
  {
    "id":436,
    "text":"Dubbelriktad"
  },
  {
    "id":437,
    "text":"» Bind primär Tx modul"
  },
  {
    "id":438,
    "text":"» Bind sekundär Tx modul"
  },
  {
    "id":439,
    "text":"Är detta rätt mottagare?"
  },
  {
    "id":440,
    "text":"Oregistrerad mottagare upptäckt"
  },
  {
    "id":441,
    "text":"Starta om och uppdatera?"
  },
  {
    "id":442,
    "text":"Kråkbroms"
  },
  {
    "id":443,
    "text":"Omvänd navidering i menyn"
  },
  {
    "id":444,
    "text":"Tillämpa"
  },
  {
    "id":445,
    "text":"FM.fördröjning"
  },
  {
    "id":446,
    "text":"Nollställ timers vid uppstart"
  },
  {
    "id":447,
    "text":"Modelltid"
  },
  {
    "id":448,
    "text":"Justera"
  },
  {
    "id":449,
    "text":"Kan inte läsa SD-kort"
  },
  {
    "id":450,
    "text":"Höjdroder"
  },
  {
    "id":451,
    "text":"Variometer"
  },
  {
    "id":452,
    "text":"JB Profi alarm"
  },
  {
    "id":453,
    "text":"EX Värde"
  },
  {
    "id":454,
    "text":"EX Parameter"
  },
  {
    "id":455,
    "text":"Räckvidd"
  },
  {
    "id":456,
    "text":"Dödband"
  },
  {
    "id":457,
    "text":"Ljudvolym"
  },
  {
    "id":458,
    "text":"Pipvolym"
  },
  {
    "id":459,
    "text":"Variometervolym"
  },
  {
    "id":460,
    "text":"Uppspelningsvolym"
  },
  {
    "id":461,
    "text":"Stoppa uppspelning"
  },
  {
    "id":462,
    "text":"Gas gräns"
  },
  {
    "id":463,
    "text":"Gas asymmetrisk mix"
  },
  {
    "id":464,
    "text":"Avancerad                        >>"
  },
  {
    "id":465,
    "text":"Välj tillval"
  },
  {
    "id":466,
    "text":"Offset"
  },
  {
    "id":467,
    "text":"Dif.justering"
  },
  {
    "id":468,
    "text":"Höjdroderjustering"
  },
  {
    "id":469,
    "text":"Släpp knapp"
  },
  {
    "id":470,
    "text":"Finlir"
  },
  {
    "id":471,
    "text":"Skev/klaffjustering"
  },
  {
    "id":472,
    "text":"Mottagarspänning/Antenn"
  },
  {
    "id":473,
    "text":"Aktiveringsbrytare"
  },
  {
    "id":474,
    "text":"Välj en fil"
  },
  {
    "id":475,
    "text":"Röstutgång"
  },
  {
    "id":476,
    "text":"Sensorer och variabler"
  },
  {
    "id":477,
    "text":"Rapportera föregående varv"
  },
  {
    "id":478,
    "text":"Repetera varje"
  },
  {
    "id":479,
    "text":"Trigger brytare"
  },
  {
    "id":480,
    "text":"Trigger brytare"
  },
  {
    "id":481,
    "text":"Prioritet"
  },
  {
    "id":482,
    "text":"Låg"
  },
  {
    "id":483,
    "text":"Medium"
  },
  {
    "id":484,
    "text":"Hög"
  },
  {
    "id":485,
    "text":"Accelerometer"
  },
  {
    "id":486,
    "text":"Axel"
  },
  {
    "id":487,
    "text":"Säg värdet i klartext"
  },
  {
    "id":488,
    "text":"Inaktivera sändning"
  },
  {
    "id":489,
    "text":"Alarm vid:"
  },
  {
    "id":490,
    "text":"Tappat någon mottagare"
  },
  {
    "id":491,
    "text":"Tappat mottagare 1"
  },
  {
    "id":492,
    "text":"Tappat mottagare 2"
  },
  {
    "id":493,
    "text":"Tappad bägge mottagarna"
  },
  {
    "id":494,
    "text":"Emulerade kontroller:"
  },
  {
    "id":495,
    "text":"Rullande meny(upp & ner)"
  },
  {
    "id":496,
    "text":"fördröjning signalfel"
  },
  {
    "id":497,
    "text":"Slut på"
  },
  {
    "id":498,
    "text":"Sequencer"
  },
  {
    "id":499,
    "text":"Sequencer - Avancerat"
  },
  {
    "id":500,
    "text":"Överskrid kanal"
  },
  {
    "id":501,
    "text":"Cykla"
  },
  {
    "id":502,
    "text":"Typ av väg"
  },
  {
    "id":503,
    "text":"Symmetrisk"
  },
  {
    "id":504,
    "text":"Asymmetrisk"
  },
  {
    "id":505,
    "text":"Gör alltid klart sekvensen"
  },
  {
    "id":506,
    "text":"Snaproll :D"
  },
  {
    "id":507,
    "text":"Master"
  },
  {
    "id":508,
    "text":"Singel"
  },
  {
    "id":509,
    "text":"Verkligen nollställa sequencern?"
  },
  {
    "id":510,
    "text":"Brytare för skärmdump"
  },
  {
    "id":511,
    "text":"Spel"
  },
  {
    "id":512,
    "text":"Tid"
  },
  {
    "id":513,
    "text":"Filtrering"
  },
  {
    "id":514,
    "text":"Pitch offset"
  },
  {
    "id":515,
    "text":"Känslighet"
  },
  {
    "id":516,
    "text":"Skaka V/H"
  },
  {
    "id":517,
    "text":"Kontrollera läget hos trådfria brytaren"
  },
  {
    "id":518,
    "text":"Trådfri brytare"
  },
  {
    "id":519,
    "text":"Bind trådfri brytare"
  },
  {
    "id":520,
    "text":"Sändarens kontrollbrytare"
  },
  {
    "id":521,
    "text":"Fel polaritet"
  },
  {
    "id":522,
    "text":"Slå av modellen?"
  },
  {
    "id":523,
    "text":"Slå på modellen"
  },
  {
    "id":524,
    "text":"Söker..."
  },
  {
    "id":525,
    "text":"Ljud: Påslag"
  },
  {
    "id":526,
    "text":"Ljud: Avstängning"
  },
  {
    "id":527,
    "text":"Huvudskärm"
  },
  {
    "id":528,
    "text":"Byt till föregående sida"
  },
  {
    "id":529,
    "text":"Byt till nästa sida"
  },
  {
    "id":530,
    "text":"Välj loggfil"
  },
  {
    "id":531,
    "text":"Välj värde"
  },
  {
    "id":532,
    "text":"Visa graf"
  },
  {
    "id":533,
    "text":"Flyglägesgrupp"
  },
  {
    "id":534,
    "text":"Centrerad"
  },
  {
    "id":535,
    "text":"Linjär"
  },
  {
    "id":536,
    "text":"Gas-låg"
  },
  {
    "id":537,
    "text":"Gas-mitten"
  },
  {
    "id":538,
    "text":"Gas-hög"
  },
  {
    "id":539,
    "text":"Lagrad"
  },
  {
    "id":540,
    "text":"Digital trim nollställs"
  },
  {
    "id":541,
    "text":"Lagra det markerade trimvärdet"
  },
  {
    "id":542,
    "text":"Lagra allt till trimminnet"
  },
  {
    "id":543,
    "text":"Nollställ markerade trimmen"
  },
  {
    "id":544,
    "text":"Nollställ alla trimmar"
  },
  {
    "id":545,
    "text":"Enhet ej igenkänd"
  },
  {
    "id":546,
    "text":"Enhet frånkopplad"
  },
  {
    "id":547,
    "text":"Kan inte läsa parametrar"
  },
  {
    "id":548,
    "text":"Kan inte skriva parametrar"
  },
  {
    "id":549,
    "text":"Enhetshanteraren"
  },
  {
    "id":550,
    "text":"Program"
  },
  {
    "id":551,
    "text":"Exportera inställningarna"
  },
  {
    "id":552,
    "text":"Importera inställningar"
  },
  {
    "id":553,
    "text":"Välj filnamn..."
  },
  {
    "id":554,
    "text":"Filen finns redan. Skriv över?"
  },
  {
    "id":555,
    "text":"PPM. Con.inställningar"
  },
  {
    "id":556,
    "text":"PPM8 Positiv"
  },
  {
    "id":557,
    "text":"PPM8 Negativ"
  },
  {
    "id":558,
    "text":"EX Dataström"
  },
  {
    "id":559,
    "text":"PPM Input"
  },
  {
    "id":560,
    "text":"Överblick kommandon"
  },
  {
    "id":561,
    "text":"Gränsen nådd, alla slots är använda"
  },
  {
    "id":562,
    "text":"Cyclic ring"
  },
  {
    "id":563,
    "text":"Använd gyro"
  },
  {
    "id":564,
    "text":"Helikopter tuning"
  },
  {
    "id":565,
    "text":"Trottelkurva"
  },
  {
    "id":566,
    "text":"Pitchkurva"
  },
  {
    "id":567,
    "text":"Skapa flyglägen?"
  },
  {
    "id":568,
    "text":"Välj flyglägen fristående?"
  },
  {
    "id":569,
    "text":"Verkligen lämna Heli tuning?"
  },
  {
    "id":570,
    "text":"Servobalanserare"
  },
  {
    "id":571,
    "text":"Inaktivera telemetriloggning"
  },
  {
    "id":572,
    "text":"Aktivera telemetriloggning"
  },
  {
    "id":573,
    "text":"Sändarens status"
  },
  {
    "id":574,
    "text":"Loggade alarm och meddelanden"
  },
  {
    "id":575,
    "text":"Logga spakrörelser och brytare"
  },
  {
    "id":576,
    "text":"Lås modell"
  },
  {
    "id":577,
    "text":"Lås upp modell"
  },
  {
    "id":578,
    "text":"För att undvika oönskade ändringar"
  },
  {
    "id":579,
    "text":"skriv in ett tvåsiffrigt lösenord"
  },
  {
    "id":580,
    "text":"Skrivi in rätt lösenord"
  },
  {
    "id":581,
    "text":"Spara alla ändringar i modellen?"
  },
  {
    "id":582,
    "text":"Check signal before flight"
  },
  {
    "id":583,
    "text":"Telmetri som visas vid klockan"
  },
  {
    "id":584,
    "text":"Fabriksinställning(Visa klockan)"
  },
  {
    "id":585,
    "text":"Tala om aktuellt flygläge"
  },
  {
    "id":586,
    "text":"Vänligen uppdatera din enhet"
  },
  {
    "id":587,
    "text":"Rekommenderad minimumversion:"
  },
  {
    "id":588,
    "text":"Installerade moduler"
  },
  {
    "id":589,
    "text":"Error! Kontrollera system/moduler"
  },
  {
    "id":590,
    "text":"Enhetshanterare: Inga åtgärder"
  },
  {
    "id":591,
    "text":"No. Kanaler"
  },
  {
    "id":592,
    "text":"Fulla finesser och uppdateringar"
  },
  {
    "id":593,
    "text":"Registreringskod"
  },
  {
    "id":594,
    "text":"av"
  },
  {
    "id":595,
    "text":"Aktivering lyckades :)"
  },
  {
    "id":596,
    "text":"Aktivering misslyckades :("
  },
  {
    "id":597,
    "text":"Uppdatera din sändare"
  },
  {
    "id":598,
    "text":"Kunde inte läsa aktiveringsfilen"
  },
  {
    "id":599,
    "text":"Enhets ID matchar inte"
  },
  {
    "id":600,
    "text":"Lägsta version som krävs är:"
  },
  {
    "id":601,
    "text":"Modul(er) ej aktiva"
  },
  {
    "id":602,
    "text":"Ladda in ändå?"
  },
  {
    "id":603,
    "text":"Trim.Ctrl."
  },
  {
    "id":604,
    "text":"Trim.RstOn"
  },
  {
    "id":605,
    "text":"Ljud på proportionella kanaler"
  },
  {
    "id":606,
    "text":"Pip vid mittläge"
  },
  {
    "id":607,
    "text":"Telemetrikontroller"
  },
  {
    "id":608,
    "text":"Varaktighet"
  },
  {
    "id":609,
    "text":"Ursprungsvärde"
  },
  {
    "id":610,
    "text":"Moduler matchar ej, omstart krävs"
  },
  {
    "id":611,
    "text":"PPM16 Positiv"
  },
  {
    "id":612,
    "text":"Återställningsbrytare"
  },
  {
    "id":613,
    "text":"Fel modell vald!"
  },
  {
    "id":614,
    "text":"Symmetrisk DR"
  },
  {
    "id":615,
    "text":"Multikopter"
  },
  {
    "id":616,
    "text":"Kamera gimbal"
  },
  {
    "id":617,
    "text":"Basic (2 axlar)"
  },
  {
    "id":618,
    "text":"Avancerad (3 axlar)"
  },
  {
    "id":619,
    "text":"Gimbal"
  },
  {
    "id":620,
    "text":"Färgprofil"
  },
  {
    "id":621,
    "text":"Modellbild"
  },
  {
    "id":622,
    "text":"Automatiskt balysning"
  },
  {
    "id":623,
    "text":"Inaktivera FM radio"
  },
  {
    "id":624,
    "text":"Dubbel storlek?"
  },
  {
    "id":625,
    "text":"Välj bild"
  },
  {
    "id":626,
    "text":"Bakgrundsbild"
  },
  {
    "id":627,
    "text":"Transparans"
  },
  {
    "id":628,
    "text":"Modellbild och färger"
  },
  {
    "id":629,
    "text":"Inaktivitetslarm"
  },
  {
    "id":630,
    "text":"Vibrationsintensitet"
  },
  {
    "id":631,
    "text":"Vibrationslarm"
  },
  {
    "id":632,
    "text":"Vänster (1x long)"
  },
  {
    "id":633,
    "text":"Vänder (1x kort)"
  },
  {
    "id":634,
    "text":"Vänster (2x kort)"
  },
  {
    "id":635,
    "text":"Vänster (3x kort)"
  },
  {
    "id":636,
    "text":"Höger (1x lång)"
  },
  {
    "id":637,
    "text":"Höger (1x kort)"
  },
  {
    "id":638,
    "text":"Höger (2x kort)"
  },
  {
    "id":639,
    "text":"Höger (3x kort)"
  },
  {
    "id":640,
    "text":"Vänster"
  },
  {
    "id":641,
    "text":"Höger"
  },
  {
    "id":642,
    "text":"FM radio"
  },
  {
    "id":643,
    "text":"RC brytare inaktiv"
  },
  {
    "id":644,
    "text":"Mikrofån"
  },
  {
    "id":645,
    "text":"Bildspel"
  },
  {
    "id":646,
    "text":"Använd extern mikrofån"
  },
  {
    "id":647,
    "text":"Spela nästa"
  },
  {
    "id":648,
    "text":"Spela föregående"
  },
  {
    "id":649,
    "text":"Fortsätt uppspelning"
  },
  {
    "id":650,
    "text":"Röststyrning"
  },
  {
    "id":651,
    "text":"Push-to-talk"
  },
  {
    "id":652,
    "text":"Aktiveringsord"
  },
  {
    "id":653,
    "text":"Aktiveringsord inställningar"
  },
  {
    "id":654,
    "text":"Push-to-talk brytare"
  },
  {
    "id":655,
    "text":"Lär"
  },
  {
    "id":656,
    "text":"Tilldela push-to-talk brytare"
  },
  {
    "id":657,
    "text":"Aktivera brytaren och säg kommandot"
  },
  {
    "id":658,
    "text":"Kommandot lagras efter pipet"
  },
  {
    "id":659,
    "text":"Repitera steg 2-4 för bättre funtion"
  },
  {
    "id":660,
    "text":"Väntar"
  },
  {
    "id":661,
    "text":"Nollställ röstkommando"
  },
  {
    "id":662,
    "text":"Kommandon gäller alla modeller"
  },
  {
    "id":663,
    "text":"Välj vilka som är aktiva i denna modell"
  },
  {
    "id":664,
    "text":"24-kanals multimode aktiv"
  },
  {
    "id":665,
    "text":"Använd bara under checklistan"
  },
  {
    "id":666,
    "text":"Lösenordets längd"
  },
  {
    "id":667,
    "text":"Brusnivå"
  },
  {
    "id":668,
    "text":"Enskilda röstmeddelanden"
  },
  {
    "id":669,
    "text":"Roll"
  },
  {
    "id":670,
    "text":"Pitch"
  },
  {
    "id":671,
    "text":"Yaw"
  },
  {
    "id":672,
    "text":"Throttle"
  },
  {
    "id":673,
    "text":"Inaktivera primär sändarmodul"
  },
  {
    "id":674,
    "text":"Inaktivera sekundär sändarmodul"
  },
  {
    "id":675,
    "text":"Inaktivera all sändning"
  },
  {
    "id":676,
    "text":"Egna program"
  },
  {
    "id":677,
    "text":"Program"
  },
  {
    "id":678,
    "text":"Aktivera 900MHz backup"
  },
  {
    "id":679,
    "text":"Bind 900MHz modul"
  },
  {
    "id":680,
    "text":"Nollställd"
  },
  {
    "id":681,
    "text":"Slog över till backup"
  },
  {
    "id":682,
    "text":"Inaktivera allt utom 900MHz backup"
  },
  {
    "id":683,
    "text":"PPM-uttag funktion"
  },
  {
    "id":684,
    "text":"Bind mottagar(e) nu?"
  },
  {
    "id":685,
    "text":"Stäng av mottagaren först"
  },
  {
    "id":686,
    "text":"USB läge"
  },
  {
    "id":687,
    "text":"Joystick & Mass storage"
  },
  {
    "id":688,
    "text":"Audio (Experimentell)"
  },
  {
    "id":689,
    "text":"Joystick läge"
  },
  {
    "id":690,
    "text":"Mottagaren startade om sig"
  },
  {
    "id":691,
    "text":"Mottagare omstart"
  },
  {
    "id":692,
    "text":"Mjuuuuk"
  },
  {
    "id":693,
    "text":"Error vid start av Lua program"
  },
  {
    "id":694,
    "text":"Servotelemetri"
  },
  {
    "id":695,
    "text":"Pin"
  },
  {
    "id":696,
    "text":"Inmatningsfel"
  },
  {
    "id":697,
    "text":"Stänger ner..."
  },
  {
    "id":698,
    "text":"Omstart är nödvändig."
  },
  {
    "id":699,
    "text":"Filöverföring"
  },
  {
    "id":700,
    "text":"Verkligen avsluta?"
  },
  {
    "id":701,
    "text":"Aktivera enheten?"
  }
]
